diff -urN libxt_4.1-1/CONTROL/control libxt_4.1-2/CONTROL/control
--- libxt_4.1-1/CONTROL/control	Wed Jul 11 15:18:28 2001
+++ libxt_4.1-2/CONTROL/control	Mon Jan 14 06:16:12 2002
@@ -5,7 +5,7 @@
 Maintainer: Jim Gettys <cworth@handhelds.org>
 Architecture: arm
 Source: xfree86
-Version: 4.1-1
+Version: 4.1-2
 Depends: libc6 (>= 2.2.1-2), xlibs (>= 4.0.1-11)
 Description: Xt Toolkit Intrinsics
  The the Xt (X Toolkit Intrinsics) library. The Athena Widgets and
diff -urN libxt_4.1-1/CONTROL/postinst libxt_4.1-2/CONTROL/postinst
--- libxt_4.1-1/CONTROL/postinst	Wed Dec 31 19:00:00 1969
+++ libxt_4.1-2/CONTROL/postinst	Mon Jan 14 06:15:56 2002
@@ -0,0 +1,7 @@
+#!/bin/sh
+set -e
+
+if [ "$1" = "configure" ] ; then
+	/sbin/ldconfig
+fi
+
diff -urN libxt_4.1-1/CONTROL/postrm libxt_4.1-2/CONTROL/postrm
--- libxt_4.1-1/CONTROL/postrm	Wed Dec 31 19:00:00 1969
+++ libxt_4.1-2/CONTROL/postrm	Mon Jan 14 06:15:56 2002
@@ -0,0 +1,7 @@
+#!/bin/sh
+set -e
+
+if [ "$1" = "remove" ] ; then
+	/sbin/ldconfig
+fi
+
